<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Top 10 Artists Page</title>
</head>
<body>
	<h3>My Top 10 Artists Page</h3>
	<ol>
		<li>Sunday Morning</li>
		<li>Lego House</li>
		<li>2002</li>
		<li>IDGAF</li>
		<li>Lover</li>
		<li>Let me be the one</li>
		<li>Thank U, Next</li>
		<li>Shallow</li>
		<li>24k Magic</li>
		<li>Better Now</li>
		
	</ol>
	<a href="../activity.html">Back to Activity Home Page</a>
	<a href="../movie/top10ActorsActress.html">Top10 Actors/Actress</a>
	<a href="../movie/top10Movie.html">Top10 Movies</a>
	<a href="./top10Artists.html">Top10 Artists</a>
	
</body>
</html>